@charset "utf-8";

.popup-totalSch {
	display:none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: var(--secondary-5);
    z-index: 1000;
}

.popup-in {
    position: relative;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}

.popup-content {
    position: relative;
    display: flex;
    align-items: center;
    flex-direction: column;
    width: 100%;
    max-width: 100rem;
    margin: 0 auto;
}

.popup-conts {
    overflow-y: auto;
    position: relative;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: column;
    width: 100%;
}

.pop-total-serch-wrap {
    position: relative;
    width: 100%;
    padding: 2rem;
}

.search-total-top .search-tit {
    margin-bottom: 3rem;
    color: var(--gray-95);
    font-size: 3.2rem;
    font-weight: 600;
}

.sch-form-wrap .sch-input {
    position: relative;
}

.sch-form-wrap .sch-input .schInput {
    width: 100%;
    height: 8rem;
    padding: 0 7.2rem 0 2.4rem;
    border: 1px solid var(--gray-95);
    border-radius: var(--radius-medium);
    font-size: 2.5rem;
    font-weight: 600;
}

.sch-form-wrap .sch-input .ico-search {
    position: absolute;
    top: 50%;
    right: 2rem;
    transform: translate(0 , -50%);
    width: 4rem;
    height: 4rem;
    background: url(../../img/portal/common/ico_sch.svg) no-repeat center / contain;
}

.popup-totalSch .close-search {
    position: absolute;
    top: 2rem;
    right: 2rem;
    width: 4rem;
    height: 4rem;
    background: url(../../img/portal/common/ico_srch_close.svg) no-repeat center / contain;
}

.popup-totalSch .close-search:hover {
    transform: rotate(180deg);
}